@charset 'Shift_JIS';


/* common
-------------------------------------------------- */
body#easy.v03 {
background: #27b9ed url(https://images.hange.jp/hangame/easy/fishing/common/bg_body.v03.gif) center 40px repeat-x;
}
body#easy.v04 {
background-color: #27b8ed;
}

body#easy #wrapper {
min-width: 870px;
min-height: 1300px;
margin: 0 auto;
}
body#easy.v04 #wrapper {
background-position: center 55px;
background-repeat: no-repeat;
}
body#easy.v05 #wrapper {
background-position: center 55px;
background-repeat: no-repeat;
}


#container{
position: relative;
width: 100%;
}
body#easy.v03 #container{
background: url(https://images.hange.jp/hangame/easy/fishing/common/bg_container.v03.jpg) center top no-repeat;
}


#contentsMain .contentsTable .section {padding-top:25px;}
#contentsMain .contentsTable .section h4.subttl {
position:relative;
width:562px;
height:25px;
background:url(https://images.hange.jp/hangame/easy/fishing/common/bg_sec_header.gif) 0 bottom no-repeat;
margin:0 auto;
z-index:0;
}
#contentsMain .contentsTable .section h4.subttl em {
padding-left:11px;
color:#2b85e8;
font-style:normal;
}

#hgFooter {
width:870px !important;
}


/* topGuideArea
-------------------------------------------------- */
#easyMainMenu{
position: relative;
width: 870px;
margin: 0 auto;
}


#topGuideArea {
position: relative;
width: 870px;
height: 211px;
margin: 0 -85px 0;
padding: 0 85px 0;
}
#topGuideArea h1 a {
top: 0;
left: 84px;
}
.v04 #topGuideArea h1 a {
display: block;
width: 174px;
height: 105px;
text-indent:-999em;
}
.v05 #topGuideArea h1 a {
display: block;
width: 174px;
height: 105px;
text-indent:-999em;
}

#topGuideArea .btnGameStart{
position: absolute;
top:21px;
right:104px;
}

#topGuideArea #doubleGameBtn{
position: absolute;
top: 8px;
left: 816px;
width: 143;
height: 31;
}
#topGuideArea #gs_free {
position:absolute;
top: 5px;
right: 252px;
}
#topGuideArea #gs_premium {
position:absolute;
top: 48px;
right: 99px;
}
#topGuideArea dl#counter dd {
top: 188px;
left: 205px;
color: #193c8d;
font-size: 11px;
text-align: right;
}
#topGuideArea dl#counter dd strong {
margin-right: 2px;
font-family: Tahoma, 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック';
font-weight: bold;
}
#topGuideArea dt.no_display {
position: absolute;
text-indent: -999em;
}
#topGuideArea .attention {
position: absolute;
right: 229px;
bottom: 0px;
width: 300px;
padding: 2px 2px 3px 4px;
border: 1px solid #0775ef;
color: #6699ff;
font-size: 10px;
line-height: 1.1;
background: url(https://images.hange.jp/hangame/easy/fishing/common/bg_attention.png) repeat-y;
}
#topGuideArea .lnkArea{position:absolute;}
#topGuideArea .lnkArea a{
display:block;
width:100%;
height:100%;
text-indent:-9999px;
overflow:hidden;
background: url(https://images.hange.jp/hangame/common/spacer.gif) 0 0 repeat;
}

/* easyGameNavi */
#easyGameNavi {
background:url(https://images.hange.jp/hangame/easy/fishing/common/gnb_bg.gif) no-repeat;
position: relative;
width: 870px;
height: 42px;
margin: 7px auto 0;
padding: 0;
}

#easyGameNavi ul {
padding:8px 0 0 10px;
}
#easyGameNavi li {
float: left;
padding:0;
}
#easyGameNavi ul:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

#easyGameNavi p {
position: absolute;
top: 16px;
right: 12px;
}



/* contentsArea
-------------------------------------------------- */
#bodyArea.easyGame {
width: 870px;
min-height: 1080px;
margin: 0 auto;
padding: 0;
background:url(https://images.hange.jp/hangame/easy/fishing/common/bg_bodyarea.gif) 0 0 repeat-y;
}

#bodyArea.easyGame #contentsArea{
background:#fff;
position: relative;

margin: 0 auto;
padding: 0;
}
#easy #contentsArea{
padding-top: 10px;
}

#bodyArea.easyGame #contents {
width: 614px;
margin: 0 0 10px 23px;
}
#bodyArea.easyGame #contents h2{
margin-top: 25px;
/*margin-left:16px;*/
}

/* guideNavi */
#guideNavi {
width: 614px;
margin: 4px auto;
}

#guideNavi ul li {
float: left;
}

#guideNavi:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

/* subNav
-------------------------------------------------- */
#subNav{
width:614px;
overflow:hidden;
/*	margin-left:4px;
margin-bottom:13px;*/
margin:0 auto 13px;
}
#subNav ul{
margin-top:10px;
zoom:1;
margin-left:-14px;
/*overflow:hidden;*/
}
#subNav ul:after{content:".";display:block;height:0;clear:both;visibility:hidden}

#subNav ul li{
padding-left:13px;
margin-right:13px;
float:left;
border-left: 1px solid #B6B6B6 ;
line-height:13px;
}
#subNav ul li a.now{
font-weight:bold;
border:none;
}
#subNav a{
color:#4f4f4f;
}
/* guideTab */
ul#guideTab {
position: relative;
width: 614px;
margin-left: 1px;
padding: 0;
}
ul#guideTab li {
position: relative;
float: left;
width:77px;
height:43px;
margin: 0 0 0 -1px;
}
ul#guideTab li a {
display:block;
height:43px;
background-position: 0 0;
background-repeat: no-repeat;
color:#a7a7a7;
text-align:center;
}
ul#guideTab li a:hover,
ul#guideTab li a.now {
position: relative;
background-position: 0 -43px;
color:#4f4f4f;
text-decoration:none;
font-weight:bold;
}

#guideTab li a {
line-height:58px;
overflow:hidden;
}

#guideTab li a.now,
#guideTab li a:hover {
line-height:44px;
}

ul#guideTab:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }


/* contentsLead */
/*#contents #contentsLead{
margin-top:22px;
}*/
#contentsLead h3 {
clear: both;
width: 594px;
margin: 0 auto;
padding: 16px 0 5px 20px;
background: url(https://images.hange.jp/hangame/easy/fishing/common/ico_title.gif) 0 17px no-repeat;
color: #333;
font-size: 14px;
font-weight: bold;
}

#contents #contentsLead.tab {
background:transparent none repeat scroll 0%;
padding-bottom:0pt;
}

/* ここからselectbox用css */
.sel_menu{
clear:both;
width:405px;
height:23px;
margin:0 auto;
background:url(https://images.hange.jp/hangame/shop/itemshop/select/bg_sel_menu_l.gif) no-repeat 0 0;
font:12px/14px "MS PGothic";
text-align:left;
}

.sel_menu_inner{
padding:2px 0 1px 7px;
background:url(https://images.hange.jp/hangame/shop/itemshop/select/bg_sel_menu_r.gif) no-repeat 100% 0;
}

.seljs_title{
margin-left: 0;
}

.seljs_title input{
width:111px !important;
height:16px !important;
padding:1px 0 1px 4px;
cursor:pointer;
}

.seljs_option,
.seljs_option *{
margin:0;
padding:0;
font:12px/14px "MS PGothic" !important;
}

.seljs_option,
.seljs_iframe{
clear:both;
position:absolute;
width:115px !important;
border:none;
cursor: pointer;
overflow:visible;
z-index:10000;
}

.seljs_option ul{
position:relative;
width:115px !important;
margin:0;
padding:0;
background:#f5f5f5;
border:1px solid #cbcbcb;
overflow:hidden;
}

.seljs_option li{
display:inline;
float:left !important;
clear:none !important;
height:15px;
margin:0 !important;
padding:2px 0 1px 0;
color:#898989;
text-indent:4px;
letter-spacing:0;
list-style:none;
white-space:nowrap;
}

.seljs_option li.seljs_mover{
background-color:#f0f0f0 !important;
}

.seljs_option li.seljs_mover fieldset{
font-weight:normal;
letter-spacing:0;
}

.seljs_option li.seljs_mover fieldset label{
font-weight:bold;
letter-spacing:-1px;
}

#rankSort {
position:absolute;
top:1px;
right:2px;
}

#rankSort .seljs_title input{
background: none;
background: url(https://images.hange.jp/hangame/shop/itemshop/select/btn_itemsort.gif) no-repeat 100% 0;
border:1px #dbdbdb solid;
color:#919191;
}

#sort1optionList, #sort1Iframe,
#sort2optionList, #sort1Iframe{
border:0;
background:none;
}

#sort1optionList ul,
#sort2optionList ul{
border:1px #dbdbdb solid;
background:#fff;
padding:0;
margin:-1px 0 0 0;
}

#sort1optionList li,
#sort2optionList li{
margin:0 !important;
color:#919191;
text-indent:4px;
letter-spacing:0;
padding-top:1px;
}

#sort1optionList li.seljs_mover,
#sort2optionList li.seljs_mover{
background-color:#f6f6f6 !important;
}

#sort1Input{width:55px !important;}
#sort1optionList, #sort1Iframe, #sort1optionList ul{width:59px !important;}
#sort2Input{width:48px !important;}
#sort2optionList, #sort2Iframe, #sort2optionList ul{width:52px !important;}
/* ここまでselectbox用css */



/* extraArea
-------------------------------------------------- */
#extraArea #hangameTips {
margin: 7px 0 7px;
text-align: center;
}

/* simpleMydata-premiumData */
#bodyArea.easyGame #extraArea #simpleMydata,
#bodyArea.easyGame #extraArea #premiumData {
width: 200px;
margin: 5px auto 0;
padding-bottom: 5px;
background: url(https://images.hange.jp/hangame/easy/fishing/common/bg_extrabox_btm.gif) left bottom no-repeat;
}
#bodyArea.easyGame #extraArea #simpleMydata h2,
#bodyArea.easyGame #extraArea #premiumData h2 {
width: 183px;
height: 22px;
padding: 10px 5px 0 12px;
background: url(https://images.hange.jp/hangame/easy/fishing/common/bg_extrabox_top.gif) 0 0 no-repeat;
color: #686868;
font-weight: bold;
}

#bodyArea.easyGame #extraArea #simpleMydata ul,
#bodyArea.easyGame #extraArea #premiumData ul {
width: 180px;
margin: 5px auto 0;
padding: 0;
}
#bodyArea.easyGame #extraArea #simpleMydata ul li,
#bodyArea.easyGame #extraArea #premiumData ul li {
position: relative;
float: left;
width: 169px;
margin-bottom: 2px;
*margin-bottom: 1px;
padding-left: 11px;
background: url(https://images.hange.jp/hangame/common/ico_2x2_gray.gif) 4px 6px no-repeat;
}

#bodyArea.easyGame #extraArea #simpleMydata li dt.dataTitle,
#bodyArea.easyGame #extraArea #premiumData li dt.dataTitle {
float: left;
width: 70px;
color: #999;
font-weight: normal;
clear: both;
}
#bodyArea.easyGame #extraArea #premiumData li dt.dataTitle {
width:91px;
}
#bodyArea.easyGame #extraArea #simpleMydata li dd,
#bodyArea.easyGame #extraArea #premiumData li dd {
margin-left: 70px;
color: #676767;
}
#bodyArea.easyGame #extraArea #simpleMydata li dd .data,
#bodyArea.easyGame #extraArea #premiumData li dd .data {
float: none;
display: block;
margin-top: -15px;
text-align: right;
}

#bodyArea.easyGame #extraArea #simpleMydata ul:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#bodyArea.easyGame #extraArea #premiumData ul:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

#extraArea #simpleMydata em {
padding-right: 1px;
color:#fc8715;
font-style:normal;
font-weight:bold;
}

#bodyArea.easyGame #extraArea #simpleMydata .premium {
clear: both;
width: 182px;
height: 60px;
margin: 8px auto 2px;
padding:0 2px 3px;
background: #f5f5f0;
}
#bodyArea.easyGame #extraArea #simpleMydata .premium p {
padding:8px 0 0 21px;
color:#888;
background:url(https://images.hange.jp/hangame/easy/fishing/common/icon_premium.gif) 7px 9px no-repeat;
font-size:10px;
font-weight:bold;
}

/* play icon */
#extraArea .playIcon{
clear: both;
position: relative;
width: 200px;
margin: 10px auto 0;
padding-bottom: 10px;
background: url(https://images.hange.jp/hangame/easy/fishing/common/bg_extrabox_btm.gif) left bottom no-repeat;
}

#extraArea .playIcon h2{
padding: 0 0 13px 8px;
background: #eaeae0 url(https://images.hange.jp/hangame/easy/fishing/common/bg_extrabox_top.gif) left 19px no-repeat;
}

#extraArea .playIcon ul{
width: 196px;
margin: 0 0 0 4px;
}

#extraArea .playIcon li{
float: left;
width: 55px;
height: 55px;
padding-left: 7px;
}

#extraArea .playIcon ul:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }

#extraArea .playIcon img {
vertical-align:top;
}

#extraArea .playIcon .more{
position: absolute;
top: 3px;
right: 5px;
}


/* fishBook */
#extraArea .fishBook{
clear: both;
position: relative;
width: 200px;
margin: 10px auto 0;
padding-bottom: 10px;
background: url(https://images.hange.jp/hangame/easy/fishing/common/bg_extrabox_btm.gif) left bottom no-repeat;
}

#extraArea .fishBook h2{
padding: 0 0 13px 8px;
background: #eaeae0 url(https://images.hange.jp/hangame/easy/fishing/common/bg_extrabox_top.gif) left 19px no-repeat;
}

#extraArea .fishBook ul{
width: 196px;
margin: 0 0 0 4px;
}

#extraArea .fishBook li{
float: left;
width: 54px;
height: 54px;
margin-left: 6px;
border:#dcdcdc 1px solid;
}

#extraArea .fishBook li img {
margin:5px 0 0 5px;
}

#extraArea .fishBook ul:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }

#extraArea .fishBook .more{
position: absolute;
top: 3px;
right: 5px;
}

/* premiumLinks */
#extraArea #premiumLinks {
margin: 10px auto 18px;
width:196px;
height:61px;
background:url(https://images.hange.jp/hangame/easy/fishing/common/pre_box_bg.gif) 0 0 no-repeat;
}

#extraArea #premiumLinks h2 {
padding:10px 0 0 9px;
}

#extraArea #premiumLinks ul {
padding:5px 0 0 4px;
}

#extraArea #premiumLinks li {
float:left;}


/* footerArea
------------------------------------------------------------------- */
body#easy #hangameFooter .wrap{
width:870px!important;
}

